body {
    font-family: 'Raleway', sans-serif;
    text-align: center;
    line-height: 157%;
    color: #666666;
    font-size: 14px;
    letter-spacing: 0px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(../res/background.jpg);
    background-repeat: no-repeat;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
body img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.main_wrapper {
    margin-bottom:0;
    min-height:600px;
}
.row_1 {
    width: auto;
    background-color:#E2D7AD;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_2 {
    width: auto;
    background-color:#FFFFFF;
}
.column_1 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_11 {
    width: auto;
    padding-top:10px;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_12 {
    width: auto;
}
.column_3 {
    padding-top:10px;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_4 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_3 {
    width: auto;
    background-color:#B69B32;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_4 {
    width: auto;
    background-color:#F7EBDB;
    border-top:1px none #2F291F;
    border-bottom:1px none #2F291F;
    margin-top:0px;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_5 {
    width: auto;
    background-color:#FFFFFF;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_6 {
    width: auto;
    background-color:#F2EED9;
}
.row_18 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_19 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_20 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_21 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_22 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_23 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_7 {
    width: auto;
    background-color:#F2EED9;
}
.row_24 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_25 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_26 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_27 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_8 {
    width: auto;
    background-color:#C0A842;
    padding-top:10px;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_9 {
    width: auto;
    background-color:#433F36;
}
.column_13 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:134px;
}
.row_28 {
    width: auto;
    text-align:center;
    min-height:85px;
}
.row_29 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
}
p.paragraph {
    text-align: center;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.paragraph1 {
    min-height: 80px;
    margin-top:0px;
    color:#F4EBD8;
}
p.paragraph2 {
    min-height: 40px;
    margin-bottom:0px;
    color:#F4EBD8;
}
h1.heading {
    color: #6D5527;
    font-size:23px;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
@media only screen and (min-width : 641px) {
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
	clear: both;
	min-height: 600px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 20px;
    }
    .row_1 {
        clear: both;
        min-height: 6px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_2 {
        clear: both;
        min-height: 135px;
    }
    .column_1 {
        float: left;
        width: 450px;
        min-height: 123px;
        padding-left: 30px;
        padding-right: 0px;
        padding-top: 12px;
        padding-bottom: 0px;
    }
    .column_2 {
        float: left;
        width: 480px;
        min-height: 133px;
    }
    .row_11 {
        clear: both;
        min-height: 20px;
        padding-right: 30px;
        text-align: right;
        padding-top: 45px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_12 {
        clear: both;
        min-height: 68px;
    }
    .column_3 {
        float: left;
        width: 205px;
        min-height: 57px;
        padding-right: 5px;
        text-align: right;
        padding-top: 11px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .column_4 {
        float: left;
        width: 240px;
        min-height: 57px;
        padding-right: 30px;
        padding-top: 11px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_3 {
        clear: both;
        min-height: 40px;
        padding-left: 30px;
        padding-right: 0;
        padding-top: 6px;
        padding-bottom: 0;
    }
    .row_4 {
        clear: both;
        min-height: 327px;
        padding-right: 0px;
        padding-top: 1px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_5 {
	clear: both;
	min-height: 145px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	padding-bottom: 30px;
    }
    .row_6 {
        clear: both;
        min-height: 145px;
    }
    .column_5 {
        float: left;
        width: 340px;
        min-height: 100px;
    }
    .row_18 {
        clear: both;
        min-height: 27px;
        padding-left: 30px;
        padding-right: 0px;
        padding-top: 21px;
        padding-bottom: 0px;
    }
    .row_19 {
        clear: both;
        min-height: 73px;
        padding-left: 30px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .column_6 {
        float: left;
        width: 310px;
        min-height: 100px;
    }
    .row_20 {
        clear: both;
        min-height: 27px;
        padding-right: 0px;
        padding-top: 21px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_21 {
        clear: both;
        min-height: 73px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_7 {
        float: left;
        width: 310px;
        min-height: 100px;
    }
    .row_22 {
        clear: both;
        min-height: 27px;
        padding-right: 0px;
        padding-top: 21px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_23 {
        clear: both;
        min-height: 73px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_7 {
        clear: both;
        min-height: 164px;
    }
    .column_11 {
        float: left;
        width: 340px;
        min-height: 123px;
    }
    .row_24 {
        clear: both;
        min-height: 26px;
        padding-left: 30px;
        padding-right: 0px;
        padding-top: 16px;
        padding-bottom: 0px;
    }
    .row_25 {
        clear: both;
        min-height: 82px;
        padding-left: 30px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .column_12 {
        float: left;
        width: 620px;
        min-height: 108px;
    }
    .row_26 {
        clear: both;
        min-height: 26px;
        padding-right: 0px;
        padding-top: 16px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_27 {
        clear: both;
        min-height: 82px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_8 {
	clear: both;
	min-height: 96px;
	text-align: center;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
    }
    .row_9 {
        clear: both;
        min-height: 148px;
    }
    .column_13 {
        float: left;
        width: 770px;
        min-height: 162px;
        margin-left: 30px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-top:20px;
    }
    .column_14 {
        float: left;
        width: 160px;
        min-height: 148px;
    }
    .row_28 {
        clear: both;
        min-height: 90px;
        text-align: center;
        padding:25px 0 0 0;
    }
    .row_29 {
        clear: both;
        min-height: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    p.paragraph {
        text-align: center;
        margin-top:10px;
        min-height:28px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
}
